    body {
        margin:0;
        padding:0;
        font-family: 'PT Serif', serif;
        overflow-x: hidden;
    }
    p {
      font-size: 19px;
      line-height: 1.4286;
      color: #e4e4e4;
      text-align: right;
    }
    a, a:hover, a:visited {
        color: #0071bc;
    }
    a#translink {
      color: #E87722;
      font-weight: bold;
    }
    #map {
        top:0;
        height: 100vh;
        width: 100vw;
        position: fixed;
    }
    #header {
        margin: auto;
        width: 100%;
        position: relative;
        z-index: 5;
        background: #003E51;
        color: #E87722;
        text-align: right;
        /* padding: 1vh 2vw; */
    }
    #header img {
      padding: 2vh 2vw;
    }
    #header h1, #header h2, #header p {
        margin: 0;
        padding: 2vh 2vw;
        text-align: right;
        font-family: 'Libre Franklin', sans-serif;
    }
    h2.liftout {
      font-size: 2.6em;
      font-family: 'Libre Franklin', sans-serif;
      letter-spacing: 1px;
    }

    @media (max-width: 600px) {
    h2.liftout {
        font-size: 1.8em;
    }
}

    h3 {
      font-family: 'Libre Franklin', sans-serif;
      font-size: 21px;
      color: #e4e4e4;
      text-align: right;
    }
    h4 {
      font-family: 'Libre Franklin', sans-serif;
      font-weight: bold;
      font-size: 16px;
    }
    h5 {
      font-weight: normal;
      float: right;
      margin: 1% 1% 0 0;
    }
    p.footnote {
      font-size: 14px;
      font-family: 'Libre Franklin';
      font-style: italic;
    }
    #footer {
        width: 100%;
        min-height: 5vh;
        padding-top: 2vh;
        padding-bottom: 2vh;
        padding-left: 2vh;
        line-height: 25px;
        font-size: 13px;
        position: relative;
        z-index: 5;
    }
    #footer p {
      text-align: left !important;
    }
    #features {
        padding-top: 20vh;
        padding-bottom: 10vh;
    }
    .hidden {
        visibility: hidden;
    }
    .centered {
        width: 50vw;
        margin: 0 auto;
    }
    .lefty {
        width: 33vw;
        margin-left: 5vw;
    }
    .righty {
        width: 33vw;
        margin-left: 62vw;
    }
    .fully {
        width: 100%;
        margin: auto;
        height: 800px;
    }
    .light {
      color: #444;
      background-color: rgba(0, 0, 0, 0.6);
      border-radius: 5px;
    }
    .dark {
        color: #fafafa;
        background-color: #FFB81C;
    }
    .step {
        padding-bottom: 50vh;
        /* margin-bottom: 10vh; */
        opacity: 0.25;
    }

    .step.active {
        opacity: 0.9;
    }

    .step div {
        padding:  5px 50px;
        line-height: 25px;
        font-size: 13px;
    }
    ul {
        list-style-type: none;
    }

    .adjust-right {
      margin-left: 15px;
    }

    .step img {
        width: 100%;
    }

    @media (max-width: 750px) {
        .centered, .lefty, .righty, .fully {
            width: 90vw;
            margin: 0 auto;
        }
    }

    /* Progress Bar CSS */

    .progress-container {
        width: 100%;
        height: 4px;
        background: #717C7D;
        position: fixed;
        z-index: 9999;
    }

    .progress-bar {
        height: 4px;
        background: #E87722;
        width: 0%;
        top: 0;
        position: fixed;
    }

    /* Legend CSS */

    .legend {
        position: fixed;
        bottom: 30px;
        color: #E4E4E4;
        background-color: rgba(0, 0, 0, 0.6);
        box-shadow: 0 1px 2px rgba(0,0,0,0.10);
        padding: 10px;
        display:none;
        z-index: 1;
        margin-left: 25vw;
        border-radius: 5px;
        font-family: 'Libre Franklin', sans-serif;
        font-weight: 400;
        font-size: small;
        text-align: right;
    }

    .legend h4 {
        margin: 0 0 10px;
    }

    ul.legend-ul {
      padding: 0;
      list-style-type: none;
    }

    ul.legend-ul li {
      float: right;
      padding-right: 10px;
    }

    .legend div span {
        display: inline-block;
        height: 10px;
        width: 30px;
        margin-right: 5px;
    }

    .endleg {
      position: fixed;
      color: #E4E4E4;
      background-color: rgba(0, 0, 0, 0.6);
      box-shadow: 0 1px 2px rgb(0 0 0 / 10%);
      padding: 10px;
      display: none;
      z-index: 1;
      border-radius: 5px;
      font-family: 'Libre Franklin', sans-serif;
      font-weight: 400;
      font-size: small;
      top: 30px;
      right: 30px;
    }

    .endleg div span {
        display: inline-block;
        height: 10px;
        width: 30px;
        margin-right: 5px;
    }


    /* Fix issue on mobile browser where scroll breaks  */
    .mapboxgl-canvas-container.mapboxgl-touch-zoom-rotate.mapboxgl-touch-drag-pan,
    .mapboxgl-canvas-container.mapboxgl-touch-zoom-rotate.mapboxgl-touch-drag-pan .mapboxgl-canvas {
        touch-action: unset;
    }

    .mapboxgl-ctrl-attrib-inner {
      padding-right: 15px !important;
    }

    .data-sources {
      width: 90%;
      color: #CCC;
      font-size: .8em;
    }
